export const IAttachPicturePreProcess = $.type("kd.sdk.fi.fgptas.extpoint.attachment.IAttachPicturePreProcess");
export const IAttachmentHandler = $.type("kd.sdk.fi.fgptas.extpoint.attachment.IAttachmentHandler");
export const IAuditElementParser = $.type("kd.sdk.fi.fgptas.extpoint.attachment.IAuditElementParser");
export const IBillAuditHandler = $.type("kd.sdk.fi.fgptas.extpoint.attachment.IBillAuditHandler");
export const IMatchAttachTemplate = $.type("kd.sdk.fi.fgptas.extpoint.attachment.IMatchAttachTemplate");
export const IOcr4Picture = $.type("kd.sdk.fi.fgptas.extpoint.attachment.IOcr4Picture");
export const IPictureAnalysis = $.type("kd.sdk.fi.fgptas.extpoint.attachment.IPictureAnalysis");
